Galaxy Tab SDK missing shared library

by Paul » Thu, 21 Oct 2010 23:28:43 GMT


Sponsored Links
 Got the same problem today.

My app runs fine on all other emulators, even tried to install from
the web by downloading the version of my app that I sell on the
Android Market. Same issue.

Now since I had to hunt around to find the link for the Galaxy Add-on
maybe its not ready for prime time yet? I searched extensively
yesterday for it and couldn't find it, but today it turns up.

I notice that there is another Build Target available now (right click
project, select properties, click Android) which says: Galaxy Tab Add
On. But what the heck, I don't want to have to have a separate version
of the app compiled against the Galaxy Tab add on package !!!!
Currently I have Google API level 4 (1.6) selected as my Build target.




--



Other Threads

1. cannot use wifi behind a http proxy

I am using HTC magic, but there is no way to set http proxy/port to
use wifi when i am at company office, it's so annoying. i can connect
to the wifi in company and access intranet sites, but without http
proxy, i cannot use any apps in my phone.
I googled a lot and try to find a way to solve this issue,
unfortunately, no way works. does anybody successfully solved this
issue on real device? by command line, app, or upgrade rom, whatever.
Lack of http proxy support is such a stupid flaw that i can't believe
it, after all, Android is rolling out from Google!

--~--~---------~--~----~------------~-------~--~----~

2. Upgrade issue with WRITE_EXTERNAL_STORAGE permission

More users are reporting the issue.

To Thiago, you have to be a bit more specific about what exactly does
not work.





--~--~---------~--~----~------------~-------~--~----~

3. UNCOMPRESS_DATA_MAX problem

4. Battery Usage Indicator API - JDK 1.6

5. Package xxx requires unavailable shared library android.awt

6. Any word on a dev phone for motorola droid?

7. AlertDialog Landscape fullscreen problem